import request from '@/utils/request'

// 项目预算统计
export function apiProjectStatisticsbudget(params: any) {
    return request.get({ url: '/project.project_statistics/budget', params })
}

// 项目商务工作统计
export function apiProjectStatisticsbusiness(params: any) {
    return request.get({ url: '/project.project_statistics/business', params })
}
// 项目合同统计
export function apiProjectStatisticsContracts(params: any) {
    return request.get({ url: '/project.project_statistics/contracts', params })
}
